/*** ESSENTIAL STYLES ***/
#menu {
	position:relative;
	background: #31353d;
	line-height:0;	
	text-align:left;
	}
.sf-menu {
text-align:left;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display:inline-block;
}
ul.sf-menu > li {
	float: left;
	z-index: 10;
	position:relative;
	border-radius:0;
	width:195px;
	border-left:1px solid #44474e;
	}
ul.sf-menu > li:first-child {
	border-left:none;
	}
ul.sf-menu > li > a {
	font-family: 'Ubuntu',sans-serif;
	font-weight:normal;
	display:block;
	z-index: 1;
	position: relative;
	font-size:12px;
	height: 86px;
    line-height: 80px;
	color:#fff;
	text-decoration:none;
	padding:0;	
	text-align:center;
}
ul.sf-menu > li > a > span {
    display: inline-block;
	font-size:12px;
	line-height:14px;
	font-family: 'Ubuntu',sans-serif;
	font-weight:500;
	text-transform:uppercase;
    padding: 0 22% 0 29%;
	text-align:left;
    position: relative;
    vertical-align: middle;
}
ul.sf-menu > li.current>a, ul.sf-menu > li>a:hover, ul.sf-menu > li.sfHover>a, ul.sf-menu > ul > li.active>a  {
	color: #e74c3c;
	overflow:hidden;
	}
ul.sf-menu > li:first-child > a{
	overflow:hidden;
	}
.sf-menu .sf-mega {
	display: none;
	z-index: 99;
	position: absolute;
	margin-top:0;
	background-color:#282b32;
	left:0;
	top:100%;
}
/*** mega menu dropdown ***/
.sf-mega {
  padding:0;
}
.sf-mega-section {
	display:table-cell;
	padding:10px 0;
	}
.sf-mega-section li {
	position:relative;
	display:block;	
	width:194px;
	line-height:20px;
	}
.sf-mega-section li:first-child {
	border-top:none;
	}
.sf-mega-section >li a:hover, .sf-mega-section >li.sfHover>a, .sf-mega-section >li.current>a, .sf-mega-section li a.current {
	color:#fff;
	background-color:#e74c3c;
	}
.sf-mega-section >li a {
	color:#5f6777;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	padding:10px 25px;
	}
.sf-mega-section >li ul {
	position:absolute;
	left:194px;
	width:194px;
	background-color:#31353d;
	top:0;
	z-index:10;
	display:none;
	}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul>span:after {
	content:'\f0d7';
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height:0px;
	height: auto;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: middle;
	width:1em;
	padding-right:5px;
	font-size:12px;
	margin-left:6px;
	color:#fff;
}
.sf-mega-section .sf-with-ul:after {
	position:absolute;
	right:10px;
	background: none;
	display: inline;
	font-family: FontAwesome;
	font-weight: normal;
	line-height:16px;
	height: auto;
	margin-top: 0;
	text-decoration: inherit;
	width:1.25em;
	padding-left:3px;
	margin-left:3px;
	content:'\f0da';
	font-size:12px;
	color:#fff;
	}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: black; /* IE8 fallback colour */
	}
/*****************************************************/
#menu-icon {
	cursor: pointer;
	display: block;
	font-size:18px;	
	line-height:19px;
	font-family: 'Ubuntu',sans-serif;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
	padding:15px 20px;	
	background-color: #31353d;
	border:1px solid #000;
	border-top:8px solid #a4291c;
}
#menu-icon{
	text-align:left;
}
#menu-icon:hover:after {
	color: #e74c3c;
}
#menu-icon:after {
	float:right;
	content:"\f0d7";
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 19px;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	width: 1.25em;
	font-size:13px;
	color:#fff;
	vertical-align:middle;
	}
#menu-icon.active:after {
	content:"\f0de";
	}
.sf-menu-phone ul li.last{
	border-bottom:none;
}
.sf-menu-phone {
	display:none;
	text-align:left;	
}
.sf-menu-phone li { 
	position: relative;	
	background-color:#fff;
	border-top:1px solid #f2f2f2;
	}
.sf-menu-phone li li:first-child{ 
	border-top:none;
	}
  .sf-menu-phone li a {
	font-family: 'Times New Roman', Arial, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:18px;
	display: inline-block; 
	color: #777;  
	font-weight:normal;
  }
  .sf-menu-phone li.parent ul {
	border-top:1px solid #f0f0f0;
  }  
   .sf-menu-phone> li ul li {
	background-color:#fff;
	border-left:none;
	border-right:none;
  }
  
  .sf-menu-phone  li {   font-size: 19px; padding: 0; }
  .sf-menu-phone  li > a {padding: 13px 15px; display: block;}
  .sf-menu-phone  li li  a {padding: 13px 15px 13px 25px; display: block;}
  .sf-menu-phone  li li li a {padding: 13px 15px 13px 35px; display: block;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li i {
	position: absolute;
	display: block;
	top: 2px;
	right: 0;
	height: 24px;
	width: 24px;
  }
  .sf-menu-phone  li  i {
	  display:inline-block; 
	  top: 0;
	  color:#7f7f7f; 
	  font-size:13px;
	  line-height:43px; 
	  height:44px; 
	  padding:0 30px 0 20px; 
	  right:0;
	  width:53px;
  }
  .sf-menu-phone  li i.fa-angle-up:before {content:'\f106' !important}
  .sf-menu-phone li i:hover { cursor: pointer; color:#e74c3c;}
  .sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
  .sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
  .sf-menu-phone  li.active > a > span {color: inherit;}
  .sf-menu-phone  li.active > a, .sf-menu-phone  li:hover > a {color: #e74c3c;}

  .sf-menu-phone li li.active > a, .sf-menu-phone li li > a.active
  .sf-menu-phone li li a:hover {color: #e74c3c; background: #dedede;}